<header class="header">
  <div class="container">
    <div class="header__content">
      <div class="header__left">
        <div class="header__logo">
          <a href="/src/index.html">Gulnaz <br> Yusifova</a>
        </div>
        <div class="header__nav">
          <ul>
            <li>
              <a href="/src/index.html">Home</a>
            </li>
            <li>
              <a href="/src/about.html">About</a>
            </li>
            <li>
              <a href="/src/contact.html">Contact</a>
            </li>
          </ul>
        </div>
      </div>
      <div class="header__right">
        <button>Let’s talk</button>
      </div>
    </div>
  </div>
</header>